<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Topic-0-Excercise-3</title>
</head>
<body>
    <img src="media/image.jpg" alt="Image of a lot of d6 dices">
    <br/><br/>
    <video src="media/video.mp4" controls>
        <track kind="subtitles" src="subtitles.vtt" srclang="en" default>
        Your browser does not support the video element.
        <!-- To display subtitles you need to run it on a server -->
    </video>
    <br/><br/>
    <audio src="media/audio.mp3" controls>
        Your browser does not support the audio element.
    </audio>
    
</body>
</html>
